CREATE TABLE [C6Mart].[ANAG_PRODOTTI_VALUTE] (
	[COD_PRODOTTO] varchar(64) NOT NULL,
	[DIVISA] varchar(3) NOT NULL,
	[PESO] decimal(6,3) NOT NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
ALTER TABLE [C6Mart].[ANAG_PRODOTTI_VALUTE] ADD CONSTRAINT [PK_ANAG_PRODOTTI_VALUTE] PRIMARY KEY CLUSTERED ([COD_PRODOTTO],[DIVISA])
GO